<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link
            href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="./styles/style.css">
        <title>Home work 4</title>
    </head>
    <body>
        <div class="header">
            <div class="header_gori">
                <a href="#"><img src="./images/gori.png" alt="gori" class="gori"></a>
            </div>
            <div class="ssilki">
                <ul class="spisok">
                    <li class="list"><a href="#"><span class="text1">ГОЛОВНА</span></a></li>
                    <li class="list"><a href="#">ПРО НАС</a></li>
                    <li class="list"><a href="#">ЗАБРОНЮВАТИ</a></li>
                    <li class="list"><a href="#">КОНТАКТИ</a></li>
                    <li class="list2"><a href="#">ОСОБИСТИЙ
                                <br> КАБІНЕТ</a></li>
                    <li class="list2"><a href="#"><img
                                    src="./images/globus.png" alt="globus">UA</a></li>
                </ul>
            </div>

        </div>
        <div class="budinochok">
            <div class="sub_budinok">
                Забронювати будиночок
            </div>
        </div>
        <div class="center">
            <div class="sub_centr">
                <div class="doma">
                    <div class="knopochka">
                        <div class="zvezda">
                            <img class="sub_zvezda" src="./images/zvezda.png"
                                alt="">
                        </div>
                    </div>
                    <div class="img">
                        <img class="img_dom" src="./images/dom1.png" alt="dom">
                    </div>
                    <div class="sub_dom">
                        <div class="doma_zagolovok">
                            Незвідана Бакота
                        </div>
                        <div class="liniya"></div>
                        <div class="text_dom">
                            У Хмельницькій області розташований загублений край
                            -
                            Бакота. Мальовничий каньйон з давньою історією
                            захоплює
                            своїми просторами та незвичною атмосферою.
                            Бджільництво,
                            свіжий мед із польових трав, дотик до природи.
                        </div>
                       
                      
                    </div>
                    <div class="knopochka">
                        <div class="knopka">
                            <a href="#"><span class="sub_knopka">Детальніше</span></a>
                        </div>
                    </div>
                </div>
                <div class="doma">
                    <div class="knopochka">
                        <div class="zvezda">
                            <img class="sub_zvezda" src="./images/zvezda.png"
                                alt="">
                        </div>
                    </div>
                    <div class="img">
                        <img class="img_dom" src="./images/dom2.png" alt="dom">
                    </div>
                    <div class="sub_dom">
                        <div class="doma_zagolovok">
                            Полонини Карпат
                        </div>
                        <div class="liniya"></div>
                        <div class="text_dom">
                            Полонини Карпат, у селі Орів посеред гір
                            розташувався затишний куточок для незабутніх
                            вражень. Справжні українські гори, власноручне
                            сироваріння на полонині, водоспади та
                            вікові дерева чекають на Вас.
                        </div>
                      
                     
                    </div>
                    <div class="knopochka">
                        <div class="knopka">
                            <a href="#"><span class="sub_knopka">Детальніше</span></a>
                        </div>
                    </div>
                </div>
                <div class="doma">
                    <div class="knopochka">
                        <div class="zvezda">
                            <img class="sub_zvezda" src="./images/zvezda.png"
                                alt="">
                        </div>
                    </div>
                    <div class="img">
                        <img class="img_dom" src="./images/dom3.png" alt="dom">
                    </div>
                    <div class="sub_dom">
                        <div class="doma_zagolovok">
                            Автентична Київщина
                        </div>
                        <div class="liniya"></div>
                        <div class="text_dom">
                            Неподалік центра Києва розташувалось автентичне
                            українське село на території однойменного села
                            Пирогово. Дерев’яні млини, запашний хліб,
                            приготовлений своїми руками, українські пісні та
                            багато іншого чекає на вас уже зараз.
                        </div>
                        
                        
                    </div>
                    <div class="knopochka">
                        <div class="knopka">
                            <a href="#"><span class="sub_knopka">Детальніше</span></a>
                        </div>
                    </div>
                </div>
                <div class="doma">
                    <div class="knopochka">
                        <div class="zvezda">
                            <img class="sub_zvezda" src="./images/zvezda.png"
                                alt="">
                        </div>
                    </div>
                    <div class="img">
                        <img class="img_dom" src="./images/dom4.png" alt="dom">
                    </div>
                    <div class="sub_dom">
                        <div class="doma_zagolovok">
                            Нетипова Одещина
                        </div>
                        <div class="liniya"></div>
                        <div class="text_dom">
                            В Одеській області знаходиться мальовниче містечко
                            Вилкове.
                            Його ще називають «українською Венецією». Вилкове -
                            це містечко
                            на воді, весь в каналах. Розташоване в місці, де
                            зустрічаються річка
                            Дунай і Чорне море. Люди пересуваються переважно
                            човнами.
                            Нетипове українське село не залишить Вас без
                            вражень.
                        </div>
                    
                        
                    </div>
                    <div class="knopochka">
                        <div class="knopka">
                            <a href="#"><span class="sub_knopka">Детальніше</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="text_footer">
                © 2021 HolidayTime. All rights reserved.
            </div>
        </div>

    </body>
</html>